<!DOCTYPE html>
<html>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style>
    .card {
        box-shadow: -2px 4px 8px 0 grey;
        transition: 0.3s;
        border-radius: 15px;
        width: 38%;
        height: 750px;
        background-color: #69C4E8;
        border: 2px white;
        margin-top: 15px;
    }

    .card-inside {
        box-shadow: inset 0px 4px 8px 0 grey;
        border-radius: 5px;
        width: 265px;
        height: 285px;
        background-color: white;
        z-index: 10010;
    }

    .card-inside2 {
        border-radius: 5px;
        width: 400px;
        height: 400px;
        background-color: #98D5E5;
        position: absolute;
        margin: 165px 75px 160px 136px;
    }

    .line {
        border: 10px solid white;
        border-radius: 15px;
        width: 100%;
        height: 95%;
        margin-top: 12px;
        text-align: center;
    }

    .letter {
        margin-top: 10%;
        font-size: 100pt;
        color: #69C4E8;
        text-shadow: -2px 1px 1px grey;
        font-family: 'MS UI Gothic'
    }

    .rowCustom {
        margin: 25px 50px 50px 40px;
    }

    .colRigth {
        margin-left: 50px;
    }
</style>

<body>

    <div class="container card">
        <div class="line">
            <div class="card-inside2">
            </div>
            <div class="row rowCustom">
                <div class="card-inside">
                    <p class="letter">M</p>
                </div>
                <div class="card-inside colRigth">
                    <p class="letter">A</p>
                </div>
            </div>
            <div class="row rowCustom">
                <div class="card-inside">
                    <p class="letter">Q</p>
                </div>
                <div class="card-inside colRigth">
                    <p class="letter">E</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>